module bordro-esleme

go 1.22.2

toolchain go1.22.2

require (
	git.makki.io/makki/libgo v0.0.0-20240408174556-52dd3c28a9b9 // indirect
	git.notitek.com.tr/common/notgo v0.0.0-20240408194744-d12ce3096580 // indirect
	github.com/go-chi/chi/v5 v5.0.12 // indirect
	github.com/go-chi/cors v1.2.1 // indirect
	github.com/guregu/null/v5 v5.0.0 // indirect
	github.com/segmentio/ksuid v1.0.4 // indirect
)
